package com.emr.entity.his;

import java.util.Date;

public class HISBA2 {
    private Long fid;

    private String fprn;

    private Integer ftimes;

    private String fzktykh;

    private String fzkdept;

    private Date fzkdate;

    private String fzktime;

    public Long getFid() {
        return fid;
    }

    public void setFid(Long fid) {
        this.fid = fid;
    }

    public String getFprn() {
        return fprn;
    }

    public void setFprn(String fprn) {
        this.fprn = fprn == null ? null : fprn.trim();
    }

    public Integer getFtimes() {
        return ftimes;
    }

    public void setFtimes(Integer ftimes) {
        this.ftimes = ftimes;
    }

    public String getFzktykh() {
        return fzktykh;
    }

    public void setFzktykh(String fzktykh) {
        this.fzktykh = fzktykh == null ? null : fzktykh.trim();
    }

    public String getFzkdept() {
        return fzkdept;
    }

    public void setFzkdept(String fzkdept) {
        this.fzkdept = fzkdept == null ? null : fzkdept.trim();
    }

    public Date getFzkdate() {
        return fzkdate;
    }

    public void setFzkdate(Date fzkdate) {
        this.fzkdate = fzkdate;
    }

    public String getFzktime() {
        return fzktime;
    }

    public void setFzktime(String fzktime) {
        this.fzktime = fzktime == null ? null : fzktime.trim();
    }
}